BODY {
	FONT-SIZE: 100%; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; 
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR:#FF9F00
}

#lieferzeit {
      background-color: #ffdc06; padding: 10px; text-align: center;
}

#wrapper {
	PADDING-RIGHT: 0px; PADDING-LEFT: -1px; PADDING-BOTTOM: 0px; MARGIN: 0px 1px; PADDING-TOP: -1px; BACKGROUND-IMAGE: url(carpanel.jpg); BACKGROUND-REPEAT: repeat-x; 
}
#sidenav {
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #FF9F00; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

#sidenav A:hover {
	COLOR: #FF0000
}
#sidenav A {
	DISPLAY: block; PADDING-LEFT: 1em; COLOR: #00137F; FONT-SIZE:1em; TEXT-DECORATION: none
}

#sidenav P {
	DISPLAY: block; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.4em;PADDING-TOP: 0.4em; COLOR: #00137F; FONT-SIZE:0.7em; TEXT-DECORATION: none
}

A {
	COLOR: #FF9F00; text-decoration: none; 
}
A:hover {
	COLOR: #FF9F00;
}
P {
	FONT-SIZE: 0.8em; MARGIN: 5px 1px; COLOR: #000000
}
#footer {
	FONT-SIZE: 70%; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #FF9F00 2px solid; MARGIN-TOP: 25px; BACKGROUND-IMAGE: url(stripe.gif); WIDTH: 100%;  BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.heading {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal;font-weight: bold}
.body {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
.table {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal}
.footer {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color:white}
.header {color: #00137F; font-size:15px; font-family:Arial,Tahoma,Verdana; font-weight: bold;}

.menu {color: #FFFFFF; margin-top: 9px; padding-bottom: 9px; margin-left: 10px; margin-right: 10px; font-size: 11px; font-family: Tahoma,Verdana,Arial; font-weight: bold;}
.menu a {color: #00137F; text-decoration: none;}
.menu a:hover {color: #0026FF;}

.featured {color: #003C5E; margin-top: 5px; padding-bottom: 10px; margin-bottom: 0px; margin-left: 10px; margin-right: 10px; font-size: 11px; font-family: Tahoma,Verdana,Arial; font-weight: bold;}
.featured b {color: #EF6D00;}
.featured a {color: #0000C0;}
.featured a:hover {color: #FF0000;}

.bot {color: #000000; margin-top: 20px; padding-bottom: 10px; margin-bottom: 0px; margin-left: 120px; margin-right: 10px; font-size: 11px; font-family: Tahoma,Verdana,Arial; font-weight: bold;}
.bot a {color: #FFCC00; text-decoration: none;}
.bot a:hover {color: #FF0000;}

.left {color: #0026FF; margin-top: 10px; padding-bottom: 10px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px; font-size: 12px; font-family: Arial,Tahoma,Verdana;}
.left a {color: #0026FF;}
.left a:hover {color: #000000;}

p {color: #000000; margin-top: 5px; padding-bottom: 5px; margin-bottom: 0px; margin-left: 10px; margin-right: 10px; font-size: 12px; font-family: Arial,Tahoma,Verdana;}
p a {color : #0000C0; font-weight: bold; }
p a:hover {color: #FF0000;}

.ThRows { background-color: #326598; color: #808080;
          font-weight: bold; text-align: center;
       font-family: Arial;
       font-size: 9pt;
}
.TrRows { background-color: #FFFFFF; color: #000000;
       font-family: Arial;
       font-size: 9pt;
}
.TrOdd  { background-color: #C0C0C0; color: #000000;
       font-family: Arial;
       font-size: 9pt;
}
.ThRows2 { background-color: #326598; color: #FFFFFF;
          font-weight: bold; text-align: center;
       font-family: Arial;
       font-size: 8pt;
}
.TrRows2 { background-color: #FFFFFF; color: #000000;
       font-family: Arial;
       font-size: 8pt;
}
.TrOdd2  { background-color: #C0C0C0; color: #000000;
       font-family: Arial;
       font-size: 8pt;
}



input, select {
	color : #000000;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
	
}
div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 5px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}

.smText {
        font-family: verdana, helvetica, arial, sans-serif;
	font-size: 10px;
        color: #000000;
	margin-top:0; margin-bottom:0}

/*  Browser links (same as default for now)  */ 	
a.browse:link {
	color: #000099;  /* dark blue  */
	text-decoration: underline}
a.browse:visited {
	color: #AA0000;/*  dark red  */
	text-decoration: underline}
a.browse:hover {
	color: #AA0000;/*  dark red  */
	text-decoration: none}
a.browse:active {
	color:#000099;  /*  orange  */
	text-decoration: none}

/*  small text links  */
a.smText:link {
	color: #000099; /*  orange  */
	font-size: 10px;
	text-decoration:underline;}
a.smText:visited {
	color: #000099; /*  orange  */
	font-size: 10px;
	text-decoration:underline}
a.smText:hover {
	color: #AA0000; /*  dark red  */
	font-size: 10px;
	text-decoration: none}
a.smText:active {
	color: #FF9F00; /*  dark red  */
	font-size: 10px;
	text-decoration: none}

/*  folder/file grid alternating row colors  */
.folderrow1 {
	background-color: #FFFFFF;}
.folderrow2 {
        background-color: #DDDDDD;}
.filerow1 {
        background-color: #FFFFFF;}
.filerow2 {
        background-color: #FFFFFF;} 

/*  various borders  */
.border1 {border: 1px solid #4A2376; border-collapse: collapse}    
.border2 {border: 2px solid #4A2376; border-collapse: collapse} 
.borderBot {border-bottom: 1px solid #4A2376}   

/*  cell padding for column headers  */
.hpadding {padding: 0px 10px 0px 10px}

/* SelectButton is located on View Image Popup */
#selectButton a {
	color: #000000;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica;
	font-weight:bold;
	text-align: center;
	text-decoration: none;
	border:4px outset #ffffdd;
	background-color:#eeeeee;
	display: block;
	width: 80px !important;
	width /**/:100px;
	padding: 3px 5px;
	margin: 1px;}

#selectButton a:hover {
	background-color: red;
	color:#ffffff;
	padding-left:4px;
	border:4px inset #eeeeee;
	}


h1 {
	margin-bottom: 5px;
	padding: 4px;
	font-size: 12px;
	
	color: #595959;
	border: 1px solid #c9c5b5;
}

h2 {
	font-size: 12px;
	color: #aa5020;
}

h4 {
	padding: 3px 5px 3px 20px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background: url('0/images/system/greyBG.gif');
}



html {
	margin: 0;
	padding: 0;
	overflow: -moz-scrollbars-vertical;

} 
body {
	font: 75% Arial, Verdana;
	line-height: 120%;
	color: #555; 
	background: #fff; 
	margin: 0; 
	padding: 0;
}
a, a:hover, a:visited, a:active {
	color: #555;
}
.breadcrumb {
  padding-bottom: 10px;
}
.breadcrumb a {
	text-decoration: none;
}

p { 
	margin: 0;     
	padding: 0 0 12px 0;
	text-align: left;
}
h1.title {	
	border-bottom: 1px solid #999;
	font-size: 20px;
	padding: 0 0 12px 0;
	margin: 15px 0;
	line-height: 1.1;
}
tbody {
	border-top:0px solid #CCCCCC;
}
.gap {
	background: #fff url(../img/pix_a2a2a2.gif) center repeat-y;
}

.content ul {
  margin: 0 0 15px 0;
  padding: 0 0 0 15px;
}

input[type=text] {
	border: 1px solid #999;
	background-color:#FFFFFF;
	font:11px Arial,Helvetica,sans-serif;
	left:0;
	padding:2px 0 0 3px;
	top:0;
	width:98%;
}

#page-wrapper {
	display: block;
	margin: 0px;
	padding: 0px;
}

#page {
	height: 101%;
	width: 1000px;
	position: relative;
	margin: auto;
	background: #fff;
}


#header {
	padding: 0px;
	margin: 0px;
	position: relative;
	display: table;
}

#header p {
	padding: 0px;
	margin: 0px;
}
#header img {
	float: left;
}

#logo {
	border: 0px solid #f00;
	position: absolute;
	top: 0px;
	left: 70px;
	width: 148px;
	height: 165px;
}

#logo img {
	width: 148px;
	height: 165px;
}

#main-wrapper {
	padding: 0;
	margin: 0;
	padding-left: 14px;
	width: 950px;
}
#main {
	padding: 0;
	margin: 0;
}



li.leaf, li.expanded, li.collapsed {
	list-style-image: none;
	list-style-type: none;
}

#navigation {
	background: #eee url(../img/navig_bg.gif) right repeat-x;
	width: 950px;
	height: 34px;
	border: 0px none #f00;
}

#navigation a {
	text-decoration: none;
	color: #666;
	background: transparent;
	display: block;
}
#navigation a:hover {
	text-decoration: none;
	background: transparent;
}


#navigation ul.menu {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
	background: transparent;
}           

#navigation ul.menu li {
	background: transparent;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;        
	width: 189px;
	text-align: left;
	color: #676868;
	font-size: 15px;
	font-weight: bold;
	line-height: 34px;
	background: #eee url(../img/navig_bg.gif) right repeat-x;
	border-right: 1px solid #999;
}
#navigation ul.menu li.active-trail {
	background: #ccc url(../img/navig_active_bg.gif) right repeat-x; 
	margin: 0;
	padding: 0;
}

#navigation ul.menu li a {
	text-align: center;   
}

#navigation ul.menu li.last { 
	border-right: 0px solid #fff;    
	margin: 0;
	padding: 0;
}


#navigation ul.menu li ul.menu {
	position: absolute;
	list-style: none;
	float: left;
	z-index: 9999;
	margin: 0;
	padding: 0;
	border: 0px none #999;     
}
#navigation ul.menu li ul.menu li {
	border-right: 0px solid #fff;
	filter: alpha(opacity=90);
  opacity: 0.90;
  -moz-opacity: 0.90; 
	text-align: left;
	font-weight: normal;
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: none;
	display: block;
	z-index: 9999;     
	height: 26px;
}   
#navigation ul.menu li ul.menu li:hover {    
	background: #ccc url(../img/navig_active_bg.gif) right repeat-x;
}

#navigation ul.menu li ul.menu li a {
	padding-left: 12px;
	text-align: left;  
	font-size: 12px;
	font-weight: normal;
	line-height: 26px;
	height: 26px;
	width: 179px;
	display: block;      
	background: #ccc url(../img/navig_bg.gif) right repeat-x; 
}  
#navigation ul.menu li ul.menu li a:hover {    
	background: #ccc url(../img/navig_active_bg.gif) right repeat-x;
}
        
#navigation ul.menu li ul.menu li ul.menu {
	display: none;     
}    


#content-area {
  padding: 0;
  margin: 0;  
	position: relative;
}

#content {
	display: block;
	margin: 0;
	padding: 10px 20px 10px 20px;
	background: #fff url(../img/content_bg.jpg) repeat-x;
}

#footer {
	margin-left: 14px; 
	margin-right: 40px; 
	margin-top: 14px;
	border-top: 1px solid #999;
}

#footer p {
	float: auto;
	width: 1090px;
}

#footer ul {
	float: left;
	width: 13px;
	list-style: none;
}
#footer li {
	float: left;
	width: auto;
	line-height: 13px;
	display: inline;
	padding: 0px 5px;
	border-right: 1px solid #595959;
}

#footer li.hi a {
	color: #ff8533 !important;
}

#footer a:link,#footer a:visited,#footer a:active {
	text-decoration: none;
	color: #595959;
}

#footer a:hover {
	text-decoration: none;
	color: #ff8533;
}


#metanavigation {
	float: right;	
	position: absolute;
	right: 50px;
	top: 10px;
}


#metanavigation ul, #metanavigation div {
	float: right;	
	display: inline;
}
#metanavigation a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#metanavigation li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 2px solid #fff;
}
#block-menu-menu-metamenu li.last {
	border-right: 0px none #fff;
}
#block-menu-menu-metamenu {
	float: right;

}

#slideshow_content {
	margin-left: 460px;
	min-height: 300px;
}

#slideshow {         
	position: absolute;
	margin-top: -20px;  
	margin-left: -20px;
  float: left; 
  top: 0px;
}
#slideshow img {
	border: 0px solid #fff;
}


#tab_images {  
	margin: -20px 0 0 -20px;
	position: absolute;
	float: left;
	top: 0px;
}

#tab_images img {
	position: relative;
	border: 0 none #fff;
	margin: 0;
	padding: 0;
}

div.hinweis { 
	position:fixed; 
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -320px;
	z-index:501;
	width:600px;
	border-width:2px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-style:solid;
	border-color:#0a3886;
	background-color:#FFFFFF;
	background-attachment:fixed;
	text-align:center;
	}







.pagepadding {
    padding:1px;    
}

.product, .retailer, .catalog, .maincat {
	float:left;
	width:215px;
	height:200px;
	margin:5px;
	text-align:center;
}
li.product:hover {
    background:#FEF5CA;
    cursor:move; 
}
li.product img {
    border:solid 11px #fff;
}
li.product:hover img {
    border:solid 11px #999;
}
.product div {
	text-align:left;
	font-weight:bold;
	font-size:11px;
}
.product .title {
	border:solid 1px #414141;
	border-left:none;
	color:#000;
	padding:2px;
	text-align:left;
	clear:both;
	text-transform: uppercase;	
	line-height:normal;
}
.product span.sku {
	background:#000000;
	color:#FFFFFF;
	float:left;
	width:50px;
	text-align:center;
	margin-bottom:2px;
}
.product span.compare {
	float:left;
	font-weight:normal;
	vertical-align:top;
}
.product span.price {
	text-align:right;  
	font-weight:normal;
	font-size:16px;
	font-weight:bold;
	margin-left: 1px;

}
.product span.compare input {
	margin:0;
	margin-left: 1px;
	padding:0;
	vertical-align:middle;
}

.prodview {
	list-style:none;
	margin:0;
	overflow: hidden;
}

img {
	max-width: 100%;
	height: auto;
}
